# Authors

* Kirill Chuvilin, <k.chuvilin@omp.ru>
  * Product owner, 2022
  * Maintainer, 2022
* Konstantin Zvyagin, <k.zvyagin@omp.ru>
  * Maintainer, 2023
  * Developer, 2023
* Andrey Tretyakov, <a.tretyakov@omp.ru>
  * Reviewer, 2023
* Andrej Begichev, <a.begichev@omp.ru>
  * Developer, 2024
* Evgeniy Samohin, <e.samohin@omp.ru>
  * Reviewer, 2024
* Oksana Torosyan, <o.torosyan@omp.ru>
  * Designer, 2024
  